Skip to main content
GET
/
api
/
v1
/
audio
/
voices
List voices
curl --request GET \
  --url https://api.melius.com/api/v1/audio/voices \
  --header 'Authorization: Bearer <token>' \
  --header 'x-team-id: <api-key>'
import requests

url = "https://api.melius.com/api/v1/audio/voices"

headers = {
"Authorization": "Bearer <token>",
"x-team-id": "<api-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'x-team-id': '<api-key>'}
};

fetch('https://api.melius.com/api/v1/audio/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "voices": [
    {
      "voiceId": "<string>",
      "name": "<string>",
      "category": "<string>",
      "previewUrl": "<string>",
      "labels": {}
    }
  ],
  "page": 123,
  "pageSize": 123,
  "hasMore": true,
  "totalCount": 123
}
{
"statusCode": 123,
"message": "<string>",
"error": "<string>"
}
{
"message": "<string>"
}
{
"statusCode": 123,
"message": "<string>",
"error": "<string>",
"retryAfterSeconds": 123
}

Authorizations

Authorization
string
header
required

A Melius API key (mel_...), sent as Authorization: Bearer <key>.

x-team-id
string
header
required

The team (workspace) to act on. Defaults to the key's team when omitted.

Query Parameters

page
integer | null
default:0
Required range: x >= 0
pageSize
integer
default:100
Required range: 1 <= x <= 100
quality
enum<string>
Available options:
studio
language
enum<string>
Available options:
en,
es,
fr,
de,
it,
pt,
pl,
hi,
ja,
zh,
ko,
ar,
ru,
nl,
sv,
tr,
id,
fil,
af,
hy,
az,
be,
bn,
bs,
bg,
ca,
cs,
da,
el,
et,
fi,
he,
hu,
is,
kn,
lv,
lt,
ms,
mr,
no,
ro,
sk,
sl,
sr,
ta,
te,
th,
uk,
ur,
vi
accent
enum<string>
Available options:
american,
british,
australian,
irish,
scottish,
indian,
canadian,
south african,
new zealand,
swedish,
italian,
german,
french,
spanish,
portuguese,
brazilian,
mexican,
arabic,
japanese,
chinese,
korean
gender
enum<string>
Available options:
male,
female,
neutral
age
enum<string>
Available options:
young,
middle_aged,
old
useCase
enum<string>
Available options:
conversational,
narrative_story,
characters_animation,
social_media,
informative_educational,
advertisement,
entertainment_tv

Response

200

voices
object[]
required
page
number
required
pageSize
number
required
hasMore
boolean
required
totalCount
number
required
Last modified on July 9, 2026